.error {
    color: red;
    border-color: red !important;
}

.has-error {
    border-color: red !important;
}

.required:after {
    content: " *";
    color: red;
}

.width-120 {
    width: 120px;
}

.width-60 {
    width: 60px;
}

#cropperModal .modal-body {
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 60vh; */
}

#cropperContainer {
    /* width: 100%;
    max-width: 600px;
    height: 450px;
    overflow: hidden; */
}

#cropperImage {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.image-preview {
    max-width: 200px;
    max-height: 200px;
    cursor: pointer; /* Make image clickable */
}